/*owl carousel*/
.owl-nav {
    position: absolute;
    top: 10%;   /* vertically center */
    width: 100%;
}

.owl-nav .prev-arrow,
.owl-nav .next-arrow {
    position: absolute;
    font-size: 35px;
    color: #333;
    padding: 5px 12px;
    border-radius: 50%;
    background: #f1f1f1;
    cursor: pointer;
    transition: 0.3s;
}

.owl-nav .prev-arrow {
    left: -60px;  /* adjust left side */
}

.owl-nav .next-arrow {
    right: -30px; /* adjust right side */
}

.owl-nav .prev-arrow:hover,
.owl-nav .next-arrow:hover {
    background: #333;
    color: #fff;
}
/*blog/course image size*/
    #image_size{
        height: 200px;
    }
/*slider image size*/
    #slider_image{
        height: 200px;
        width: 100%;
    }
    @media (min-width: 768px) {
    #slider_image {
        height: 350px;
        object-fit: cover; /* optional: image nicely crop হবে */
    }
}

/* #website_logo {
    height: 60px !important;
    width: 60px !important;
} */
